Jump to content

How do I run my minecraft mod on mutliple versions of the game?


lil boomer

Recommended Posts

Hi there! I'm currently making a hud mod for a faction server I'm making. I'm currently trying to make the mod for 1.15.2 -- but I wanna run the mod on multiple versions of the game.

 

I wanna run this mod on 1.15.2 & 1.8.9. I couldn't quite figure out how to make my mod on 1.8.9 because I'm new to modding so I made it in 1.15.2.

I can't find any answers anywhere so I was wondering if someone had some line of code or any answers to my question.

 

Thanks! :)

Edited by lil boomer
Link to comment
Share on other sites

6 minutes ago, diesieben07 said:

1.8 is no longer supported on this forum.

As for your generic question: You make a version of your mod for every game version you want to use. I recommend separate Git branches to do this.

Thank you!
I didn't know that 1.8 was no longer supported.

 

I'm sorry to bother but what is Git branches? I'm low-key new to coding so i'm a lil confused.

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Announcements



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.